package fr.iri.thd.sonyengine.core;

public class SonyengineException extends Exception {

	/**
	 * 
	 */
	private static final long serialVersionUID = -8891243561994161034L;

	public SonyengineException() {
	}

	public SonyengineException(String message) {
		super(message);
	}

	public SonyengineException(Throwable cause) {
		super(cause);
	}

	public SonyengineException(String message, Throwable cause) {
		super(message, cause);
	}

}
